body {
	background-color:#000; margin:0px; text-align:center; font-family:Tahoma, Geneva, sans-serif
}
.main {
	width:980px; margin-left:auto; margin-right:auto; overflow:hidden; background-color:#000; text-align:left;
}
.about-left {
	width:460px; float:left; margin-left:10px; overflow:hidden; margin-right:20px; border-right:2px solid #CCC; color:#FFF;
}
.about-right {
	width:460px; float:left; overflow:hidden; color:#FFF;
}
.contact-left {
	width:670px; float:left; margin-left:10px; overflow:hidden; margin-right:20px; border-right:2px solid #CCC; color:#FFF;
}
.contact-right {
	width:270px; float:left; overflow:hidden; color:#FFF;
}
.about-header {
	margin-bottom:20px; font-size:24px; text-align:left; color:#CCC; margin-top:10px;
}
.exh-left {
	width:300px; float:left; margin-left:10px; overflow:hidden; color:#FFF;
}
.exh-right {
	width:500px; float:left; margin-left:10px; overflow:hidden; color:#FFF;
}
.exh-images {
	width:200px; margin-left:auto; margin-right:auto; height:200px; margin-top:10px; marigin-bottom:10px; padding-left:50px; padding-right:50px;
}
.header {
	width:980px; height:40px; border-bottom:2px solid #CCC;
}
.logo {
	width:300px; float:left; height:40px; font-size:38px; text-align:center; color:#FFF;
}
.nav {
	width:560px; padding-left:20px; float:left; height:50px; color:#FFF;
}
.nav-phone {
	padding-left:130px; float:left; height:30px; color:#FFF; font-size:24px; font-weight:bold; margin-top:10px; margin-bottom:20px;
}
.nav-links {
	margin-top:15px; font-size:18px; font-weight:bold;
}
.nav-link {
	margin-left:10px; float:left;
}
.nav-link a{
	color:#FFF;
	text-decoration:none;
}
.nav-link a:link{
	color:#FFF;
	text-decoration:none;
}
.nav-link a:hover{
	color:#3DA8CA;
	text-decoration:none;
}
.content {
	width:980px; overflow:hidden; margin-top:20px; margin-bottom:10px;
}
.footer {
	width:980px; overflow:hidden; margin-top:5px; height:40px; border-top:2px solid #CCC; color:#FFF; background-color:#000; padding-top:10px; font-size:16px;
}
.footer-links {
	color:#FFF; margin-left:280px;
}
.footer-link {
	margin-left:10px; float:left;
}
.footer-link a{
	color:#FFF;
	text-decoration:none;
}
.footer-link a:link{
	color:#FFF;
	text-decoration:none;
}
.footer-link a:hover{
	color:#3DA8CA;
	text-decoration:none;
}
.gallery-links {
	color:#FFF; padding-left:160px; font-size:22px; font-weight:bold; margin-bottom:10px;
}
.gallery-link {
	margin-left:30px; float:left;
}
.gallery-link a{
	color:#FFF;
	text-decoration:none;
}
.gallery-link a:hover{
	color:#3DA8CA;
	text-decoration:none;
}
.gallery-link a:link{
	color:#FFF;
	text-decoration:none;
}
.gallery-left {
	width:980px; float:left; margin-top:10px; font-size:24px; font-weight:bold; overflow:hidden; margin-bottom:20px;
}
.gallery-right {
	width:200px; float:left; margin-top:10px; font-size:24px; font-weight:bold; overflow:hidden; margin-bottom:20px; padding-bottom:10px;
}
.gallery-right-header {
	width:200px; background-color:#FFF; height:30px; color:#000; text-align:center; margin-bottom:5px;
}
.gallery-right-link {
	width:188px; padding-left:10px; margin-bottom:10px; color:#FFF; font-size:16px; text-align:left;
}
.gallery-right-link a{
	color:#FFF;
	text-decoration:none;
}
.gallery-right-link a:hover{
	color:#3DA8CA;
	text-decoration:none;
}
.gallery-right-link a:link{
	color:#FFF;
	text-decoration:none;
}
.gallery-right-song-top {
	width:100px; float:left; font-size:14px; color:#FFF; text-align:left; height:30px;
}
.gallery-right-control-top {
	width:100px; float:left; font-size:14px; color:#FFF; font-weight:bold; text-align:left; height:30px;
}
.gallery-right-song {
	width:100px; float:left; font-size:12px; color:#FFF; text-align:left; height:20px; margin-top:10px;
}
.gallery-right-control {
	width:100px; float:left; font-size:12px; color:#FFF; font-weight:bold; text-align:left; height:30px;
}
.gallery-nav {
	width:980px; padding-left:200px; height:30px; color:#FFF;
}
.gallery-nav-link { 
margin-left:20px; float:left; 
}
.gallery-nav-link a{
	color:#FFF;
	text-decoration:none;
}
.gallery-nav-link a:link{
	color:#FFF;
	text-decoration:none;
}
.gallery-nav-link a:hover{
	color:#3DA8CA;
	text-decoration:none;
}